@charset "UTF-8";
.color  {
	height: 6px;
	width: 100%;
	clear: both;
}
#main .large {
	clear: right;
	margin-top: 2px;
}
#menu1 .top-bar {
	padding: 8px;
}
.amarillo {
	background-color: #ffaf10;
	height: 12px;
	width: 100%;
}
.pink {
	background-color: #a10d31;
	height: 12px;
	width: 100%;
}
.green {
	background-color: #45655a;
	height: 12px;
	width: 100%;
}
.blue {
	background-color: #293e6a;
	height: 12px;
	width: 100%;
}
.fullWidth {
   width: 100%;
   margin-left: auto;
   margin-right: auto;
   max-width: initial;
}.redes ol li  {
	background-image: url(../img/redes.png);
	display: block;
	float: left;
	height: 19px;
	width: 19px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.top-bar-section .left li {
	margin-bottom: 9px;
	margin-left: 15%;
}
#main .right.large li {
	padding-right: 14px;
	padding-left: 14px;
	font-size: 16px;
	color: #5d5d5d;
}
#corp {
	background-color: #FFF;
	padding-top: 14px;
	padding-bottom: 14px;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.redes ol .gred {
	background-position: -19px 0px;
}
.redes ol .rss {
	background-position: -41px;
}
.redes ol .pint {
	background-position: -63px;
}
.top-bar .redes ol .in {
	background-position: -83px;
}
#menu1 {
	
	background-color: #FFF;
}
#maintop {
	background-color: #FFF;
	overflow: hidden;
	height: auto;
}
#footer {
	background-color: #000;
	padding-top: 28px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
}
#content {
	background-color: #FFF;
/*	 box-shadow: 12px 0 15px -4px rgba(81, 81, 81, 0.8), -12px 0 8px -4px rgba(81, 81, 81, 0.8);
*/    
   
}
span.rayitas {
	text-align: center;
	display: block;
	width:80%;
	height:22px;
	margin:auto;
	
	
	font-size: 19px;
	color: #706460;
}
#content .info {
	background-image: url(../img/fondoficina.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	-moz-background-size:cover;
	-ms-background-size:cover;
	-webkit-background-size:cover;
}

span.rayitas p:before, span.rayitas p:after {
 content: "";
    display: inline-block;
    height: 2px;
    width: 100px;
    margin: 3px;
    background: #595959;
 
}
.no-js body #maintop .large-12.columns #menu1 {
	height: 140px;
	background-color: #FFF;
}
.no-js body #maintop #topcervantes {
	background-color: #FFF;
	height: 122px;
}
#topcervantes #menu1 .redes.right {
	margin-right: 22px;
}
#content #clientes   {
	margin: 0px;
	padding: 0px;
}
#footer .row #f1 {
	color: #FFF;
}
#contactofooter input {
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	font-weight: bold;
	font-size: 13px;
	padding: 2px;
}
#contactofooter #submit {
	color: #000;
	background-color: #FEAF11;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 85%;
}
#content #clientes .raya span{
	color: #a00d30;
	font-size: 26px;
	font-weight: bold;
	padding-right: 16px;
	padding-left: 16px;
}
#content #clientes .raya2 span{
	color: #45655a;
	font-size: 26px;
	font-weight: bold;
	padding-right: 16px;
	padding-left: 16px;
}
#content #clientes .raya3 span{
	color: #293e6a;
	font-size: 26px;
	font-weight: bold;
	padding-right: 16px;
	padding-left: 16px;
}
#clientes .txtcontenido {
	padding-right: 22px;
	padding-left: 22px;
}
#clientes .txtcontenido h2 {
	font-size: 25px;
	color: #999;
	font-weight: normal;
}
#clientes #beneficios li {
	background-color: #d6d6d6;
	padding-top:12px;
}
#beneficios li .contentblock {
	font-size: 12px;
	padding-right: 8px;
	padding-left: 8px;
}
#beneficios li .titleblock {
	padding-right: 8px;
	padding-left: 8px;
}
#beneficios li {
	margin-top: 15px;
	margin-bottom: 15px;
	border: medium solid #FFF;
}
#beneficios li img {
	height: auto;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
#clientes .squeeze {
	padding-right: 12px;
	padding-left: 12px;
}

.contain-to-grid .top-bar {
    max-width: 62.5rem;
    margin: 0 auto;
    margin-bottom: 0; 
}
#nclientes {
	margin-left: -40px;
	}
#nclientes li {
	float: left;
	list-style: none;
	}
	
	#nclientes li img{
	display: block;
	float: left;
	width: 180px;
	height: 57px;
	
	/*margin-left:1px;*/
	
}

#formulasgale {
	height: auto;
	width: 900px;
	margin-top: 0px;
	float: left;
	padding-left: 120px;
}	
.resaltadopink {
  font-weight: normal;
  font-family: "Times New Roman", Times, serif;
  font-style: italic;
  text-align: center;
  text-decoration: none;
  line-height: 1;
  position: relative;
  font-size: 19px;
  color: #A00D30;
}	
.resaltadogreen {
   font-weight: normal;
  font-family: "Times New Roman", Times, serif;
  font-style: italic;
  text-align: center;
  text-decoration: none;
  line-height: 1;
  position: relative;
  font-size: 19px;
  color: #45655a;
}	
.frasepink {
  font-weight: bold;
  font-family: "Times New Roman", Times, serif;
  font-style: italic;
  text-align: center;
  text-decoration: none;
  line-height: 1;
  position: relative;
  font-size: 24px;
  color: #A00D30;
  margin-left: 190px;
}	
.frasegreen {
  font-weight: bold;
  font-family: "Times New Roman", Times, serif;
  font-style: italic;
  text-align: center;
  text-decoration: none;
  line-height: 1;
  position: relative;
  font-size: 24px;
  color: #45655a;
  margin-left: 190px;
}	
.fraseblue {
  font-weight: bold;
  font-family: "Times New Roman", Times, serif;
  font-style: italic;
  text-align: center;
  text-decoration: none;
  line-height: 1;
  position: relative;
  font-size: 21px;
  color: #293e6a;
}

@media all and (max-width: 699px) { 
 #main ul li{
 background-color:#333 !important;
 color:#FFF !important;
 }
 #clientes h1 {
  text-align:center;
 }
 span.estrategia, span.juridico, span.recursoshumanos {
  display:block; 
  margin-top:10px; 
  margin-bottom:10px;
  font-size:40px;
  text-align:center;
 }
 
 span.recursoshumanos {
  display:block; 
  margin-top:20px; 
  margin-bottom:10px;
  font-size:40px;
  text-align:center;
 }
 span.frasegreen {
  display:block; 
  clear:both;
  margin:0px;
  margin-top:110px;
 }
 
 
span.frasepink {
  display:block; 
  clear:both;
  margin:0px;
  margin-top:170px;
 }
 div.raya3 {
  margin-top:120px;
 }
 #footer {
  width:100%;
 }
 #footer #f1, #footer #f2 {
  width:80% !important; 
  float:none;
  
 }
 #footer #f1 p, #footer #f1 a {
  font-size:12px !important;
 }
 #slider-down {
  clear:both;
  margin-top:40px;
  width:160px; 
  margin-left:28%;
  }
}
#side {
  margin-top: 50px;
}

 